<!--

author:   Emily

email:    LiaScript@web.de

version:  0.0.1

language: en

narrator: US English Female

comment:  Write a short abstract of your course, that
          might contain multiple lines and sentences.

script:   https://javascript_resourse_url

script:   https://another_javascript_resourse_url

link:     https://some_css_stuff
          https://and_some_more_css

import: https://raw.githubusercontent.com/liaTemplates/rextester_template/master/README.md

mode: Slides

-->

---
created: 2022-04-18
modified: 2022-05-27
---

# Metaphor Course Homepage
tags:: #figureofspeech #metaphor #chamilo 
location:: Metaphor
website:: Chamilo

## Welcome to the Just-in-Time module on Metaphors!

##### Course Description
Just-in-Time modules are based on articles in [translationAcademy](https://door43.org/u/unfoldingWord/en_ta/master/03-translate.html#section-container-17) The topics are designed to meet specific needs and difficulties for those who are translating the Bible.

This module on metaphors prepares a translator to identify metaphors correctly, to label the parts of a metaphor correctly, and to discern the best way to translate metaphors into other languages. 

>Figures of speech exist in every culture and language, including the original languages for the Bible. Metaphor is a specific type of figure of speech that exists in modern English and biblical languages. In this course, you will learn what a metaphor is and how to identify one. You will also be able to determine if your native language uses metaphors as a figure of speech. 

Let’s begin with a review of figures of speech. If you have not taken our module “Introduction to Figures of Speech,” please complete that first. You’ll find the link for the course [here](). 

##### Course Objectives
- Participants will be able to identify metaphors.
- Participants will be able to identify parts of metaphors.
- Participants will be able to explain the point of comparison in a metaphor.
- Participants will be able to determine the best means for translating a metaphor.


