---
created: 2022-04-18
modified: 2022-05-27
---

# Just-in-Time Metaphor Glossary
tags:: #figureofspeech #metaphor #chamilo #glossary
location:: Metaphor
website:: Chamilo

## Essential Terms for Metaphor
The terms found on this page highlight words and phrases that you will learn in this specific course on Metaphor. Also, this page includes terms for operating an online learning platform in English. You will also find several terms used commonly in discussion with trainers and church leaders. 

#### Course Terms
Figure of speech: Figures of speech are ways of saying things that use words in non-literal ways. That is, the meaning of a figure of speech is not the same as the more direct meaning of its words. In order to translate the meaning, you need to be able to recognize figures of speech and know what the figure of speech means in the source language. Then you can choose either a figure of speech or a direct way to communicate that same meaning in the target language.

Metaphor: a figure of speech in which one concept is used for another, and in which there is at least one point of comparison between the two

Simple metaphor: an explicit metaphor that uses a single physical Image to refer to a single abstract Idea

Open Bible Story (OBS): [Open Bible Stories](https://www.openbiblestories.org/) are 50 key stories of the Bible from the beginning creation story to the ending revelation story.

Translate: to turn into one's own or another language

Literal: adhering to fact or to the ordinary construction or primary meaning of a term or expression

Interpretation: the act of explaining or telling the meaning of something in understandable terms

Prerequisite: something that is necessary to an end or to the carrying out of a function

Convey: to impart or communicate by statement, suggestion, gesture, or appearance

#### Technical Terms
Home page: the page typically encountered first on a website that usually contains links to the other pages of the site

Register: to enroll formally especially as a user

Icon: a graphic symbol on a computer display screen that represents an app, an object (such as a file), or a function (such as the command to save)

Forum: a medium (such as a newspaper or online service) of open discussion or expression of ideas

Forum discussion: online contributions from more than one user about a specific topic

Forum topic: a title to a specific thread of content on a forum discussion

Forum thread: several entries on a forum topic

#### Religious Terms
Gospel: the message  of good news concerning Christ, the kingdom of God, and salvation

Apostle: one of an authoritative New Testament group sent out to preach the gospel and made up especially of Christ's 12 original disciples and Paul

Disciple: one who accepts and assists in spreading the teachings of another

Discipleship: the process of mentoring and teaching a younger follower of Christ

Devotions: an act of prayer or private worship



